<div class="site-wrapper">
    <jhi-app-smp-section-header></jhi-app-smp-section-header>
    <div class="grid">
        <jhi-app-smp-section-sidebar></jhi-app-smp-section-sidebar>
        <main class="main-content grid__item medium-up--four-fifths"
              id="MainContent" role="main">
            <hr class="hr--border-top small--hide"/>
                    <router-outlet></router-outlet>
                    <router-outlet name="navbar"></router-outlet>
        </main>
    </div>
    <hr>
    <jhi-app-smp-section-footer></jhi-app-smp-section-footer>
</div>

